<Release Version="1.5.0.3">
  <Files>
    <File Name="ischedule.exe" Folder="" Size="813568" Digest="uCFDdJ5R+DwsLGq46Q6hsdFgvus=">
      <AssemblyName>ischedule, Version=1.9.5.17, Culture=neutral, PublicKeyToken=null</AssemblyName>
      <Version>1.9.5.17</Version>
    </File>
    <File Name="ischedule.exe.config" Folder="" Size="397" Digest="s1M/s8XDexLa87bwxfD9A7c6+3Q=" />
    <File Name="ischedule.pdb" Folder="" Size="716288" Digest="Pi/EeObPs9O3qwfGtEWcGTVEXak=" />
    <File Name="Preference.xml" Folder="" Size="66" Digest="jH/bF1L6DGrwFDttvoVEoouxIKE=" />
    <File Name="Aspose.Cells.dll" Folder="components" Size="2326528" Digest="utrUvtb/Skhj1gBFmid4ERZlWwQ=">
      <AssemblyName>Aspose.Cells, Version=4.3.0.0, Culture=neutral, PublicKeyToken=9a40d5a4b59e5256</AssemblyName>
      <Version>4.3.0.0</Version>
    </File>
    <File Name="Aspose.Cells.xml" Folder="components" Size="535889" Digest="3gvkNU/3pLhMUOG4rFrYbnwlta4=" />
    <File Name="Aspose.Total.lic" Folder="components" Size="698" Digest="mID5GZYE6NNKMMWZ60LOzZwhByc=" />
    <File Name="Aspose.Total.lic_b" Folder="components" Size="808" Digest="/fLX4Rjdy0fSguuHKdf9MRPSR0s=" />
    <File Name="Aspose.Words.dll" Folder="components" Size="9845248" Digest="OHd9G4PVqEmiHCYzPIX9qjgCII4=">
      <AssemblyName>Aspose.Words, Version=14.1.0.0, Culture=neutral, PublicKeyToken=716fcc553a201e56</AssemblyName>
      <Version>14.1.0.0</Version>
    </File>
    <File Name="Aspose.Words.xml" Folder="components" Size="1281871" Digest="Q1sojDIHbCncm1n1hNRUVI6D95I=" />
    <File Name="DevComponents.DotNetBar2.dll" Folder="components" Size="4599808" Digest="41iP4QajdiqgVCIuRQNp5ADHqac=">
      <AssemblyName>DevComponents.DotNetBar2, Version=9.5.0.1, Culture=neutral, PublicKeyToken=7eb7c3a35b91de04</AssemblyName>
      <Version>9.5.0.1</Version>
    </File>
    <File Name="DevComponents.DotNetBar2.xml" Folder="components" Size="3754141" Digest="Wub/1GnmzxoP7Vte+cYOK386jOo=" />
    <File Name="ReportHelper.dll" Folder="components" Size="24064" Digest="bZP8tuac9SlkxmFE97cVUbVOzho=">
      <AssemblyName>ReportHelper, Version=2012.10.25.1, Culture=neutral, PublicKeyToken=null</AssemblyName>
      <Version>2012.10.25.1</Version>
    </File>
    <File Name="ReportHelper.pdb" Folder="components" Size="38400" Digest="ZUyDW8/+7gu3YXa0XpJIHK1YO4A=" />
    <File Name="ReportHelper.xml" Folder="components" Size="3771" Digest="aw8euQWu6Me5UiQdH0qHoz8m3wA=" />
    <File Name="FISCA.Authentication.dll" Folder="kernel" Size="90112" Digest="dnS1OQc6VKBCtSHxBnCJvbh24Bc=">
      <AssemblyName>FISCA.Authentication, Version=1.9.1.2, Culture=neutral, PublicKeyToken=null</AssemblyName>
      <Version>1.9.1.2</Version>
    </File>
    <File Name="FISCA.Authentication.pdb" Folder="kernel" Size="46592" Digest="kzG41mYVaHt9a/YzaWJp2PaKbj4=" />
    <File Name="FISCA.Authentication.xml" Folder="kernel" Size="10912" Digest="a3t1zzFKmYFgBw9qC7GlMamjKhE=" />
    <File Name="FISCA.Core.dll" Folder="kernel" Size="104448" Digest="9471O7ZmFIj3in/wccpZ81VTzro=">
      <AssemblyName>FISCA.Core, Version=1.0.1.6, Culture=neutral, PublicKeyToken=a269f410f9e2a287</AssemblyName>
      <Version>1.0.1.6</Version>
    </File>
    <File Name="FISCA.Core.pdb" Folder="kernel" Size="329216" Digest="EPLjryr6boOe1968LfF8tyAnNi0=" />
    <File Name="FISCA.Core.xml" Folder="kernel" Size="123337" Digest="sqwdL+p0NBSkPyEKRrStKGwpkH8=" />
    <File Name="FISCA.Data.dll" Folder="kernel" Size="9728" Digest="ENhlfoWZt/uad+2vn7s/1U217dk=">
      <AssemblyName>FISCA.Data, Version=1.0.0.3, Culture=neutral, PublicKeyToken=null</AssemblyName>
      <Version>1.0.0.3</Version>
    </File>
    <File Name="FISCA.Data.pdb" Folder="kernel" Size="22016" Digest="uBcxbng3bqiIiYERlxzlrbDCask=" />
    <File Name="FISCA.Data.xml" Folder="kernel" Size="2713" Digest="G6VR2gk/9V4QpIxNtk4qy9VyTSk=" />
    <File Name="FISCA.Deployment.Administration.dll" Folder="kernel" Size="40448" Digest="d424PRmamdfqqzmXqadfTjM7G60=">
      <AssemblyName>FISCA.Deployment.Administration, Version=1.0.0.5, Culture=neutral, PublicKeyToken=null</AssemblyName>
      <Version>1.0.0.5</Version>
    </File>
    <File Name="FISCA.Deployment.Administration.pdb" Folder="kernel" Size="65024" Digest="4sMCcktTyB+Y49tlffh2YxtaiKI=" />
    <File Name="FISCA.Deployment.Administration.xml" Folder="kernel" Size="6530" Digest="7LviV/6/qR1vBNfFL5fcVzWGfOM=" />
    <File Name="FISCA.Deployment.dll" Folder="kernel" Size="31744" Digest="AQQxTHfMgyfKaJgZ1JcGpIXEuX4=">
      <AssemblyName>FISCA.Deployment, Version=1.0.0.13, Culture=neutral, PublicKeyToken=null</AssemblyName>
      <Version>1.0.0.13</Version>
    </File>
    <File Name="FISCA.Deployment.pdb" Folder="kernel" Size="73216" Digest="dobXT1i8ISqvkUEOA7yLOUsdrYk=" />
    <File Name="FISCA.Deployment.xml" Folder="kernel" Size="21364" Digest="rZzq5Ni413lcOiribZA5r24zuts=" />
    <File Name="FISCA.dll" Folder="kernel" Size="380416" Digest="ms68485IQN60BSzDZblrokeVC8M=">
      <AssemblyName>FISCA, Version=2.1.4.8, Culture=neutral, PublicKeyToken=null</AssemblyName>
      <Version>2.1.4.8</Version>
    </File>
    <File Name="FISCA.dll.config" Folder="kernel" Size="808" Digest="/LPxyDjLjEiOEmZBEulYRvJe0HA=" />
    <File Name="FISCA.DSAClient.dll" Folder="kernel" Size="56320" Digest="MlQpjIrHt3dbcjFDgj+NpRAVy1M=">
      <AssemblyName>FISCA.DSAClient, Version=1.0.1.16, Culture=neutral, PublicKeyToken=null</AssemblyName>
      <Version>1.0.1.16</Version>
    </File>
    <File Name="FISCA.DSAClient.pdb" Folder="kernel" Size="177664" Digest="q4YOAHKl549rZ30FHF0ORFe52Dw=" />
    <File Name="FISCA.DSAClient.xml" Folder="kernel" Size="75384" Digest="5RslaFjqhv1wZCfvDcWah00lF78=" />
    <File Name="FISCA.DSAUtil.dll" Folder="kernel" Size="65024" Digest="FXy9DPFXRaonsHaZ/NswqZlDe/Y=">
      <AssemblyName>FISCA.DSAUtil, Version=3.9.0.10, Culture=neutral, PublicKeyToken=null</AssemblyName>
      <Version>3.9.0.10</Version>
    </File>
    <File Name="FISCA.DSAUtil.pdb" Folder="kernel" Size="222720" Digest="Bv73AEWu2xWrEdA32iYgUuQ0R54=" />
    <File Name="FISCA.DSAUtil.xml" Folder="kernel" Size="88983" Digest="mn+HT1tJ+Dl/Tpt6WspLiRGKCXg=" />
    <File Name="FISCA.LogAgent.dll" Folder="kernel" Size="24576" Digest="oZPzrpbAH0Xi3uo5Y2dsW1g54jA=">
      <AssemblyName>FISCA.LogAgent, Version=1.0.0.6, Culture=neutral, PublicKeyToken=null</AssemblyName>
      <Version>1.0.0.6</Version>
    </File>
    <File Name="FISCA.LogAgent.pdb" Folder="kernel" Size="52736" Digest="UZQqBnzvmlSu4WCIaV70wW7ZkLc=" />
    <File Name="FISCA.LogAgent.xml" Folder="kernel" Size="35264" Digest="WIiQoTLLVANXZorvo4JO51+QiF0=" />
    <File Name="FISCA.Login.dll" Folder="kernel" Size="34304" Digest="SLSkJLdR5+IrAXdu8oxRVcxk+4o=">
      <AssemblyName>FISCA.Login, Version=1.0.0.0, Culture=neutral, PublicKeyToken=null</AssemblyName>
      <Version>1.0.0.0</Version>
    </File>
    <File Name="FISCA.Login.pdb" Folder="kernel" Size="28160" Digest="ucjO19PO+swgUjShJW1VIq/czUM=" />
    <File Name="FISCA.Login.xml" Folder="kernel" Size="5826" Digest="BCnOUECdN6xNtOPx/mwSGUXUu7I=" />
    <File Name="FISCA.pdb" Folder="kernel" Size="615936" Digest="fTVkGv6c1mewt0C0DFBW2N8GbDw=" />
    <File Name="FISCA.Permission.dll" Folder="kernel" Size="105984" Digest="3xBRi4+pn034SRF5mPwe+QBMJ3o=">
      <AssemblyName>FISCA.Permission, Version=1.2.0.2, Culture=neutral, PublicKeyToken=null</AssemblyName>
      <Version>1.2.0.2</Version>
    </File>
    <File Name="FISCA.Permission.pdb" Folder="kernel" Size="230912" Digest="zOG9GOnYK2T4+pD2WIkKRC/46nI=" />
    <File Name="FISCA.Permission.xml" Folder="kernel" Size="27980" Digest="nVKPSO8Y9mYXzpFP392N1kB6mNA=" />
    <File Name="FISCA.Presentation.dll" Folder="kernel" Size="264704" Digest="NSrMc+hty4LLHlY9VqS+DtgSG5E=">
      <AssemblyName>FISCA.Presentation, Version=1.1.0.19, Culture=neutral, PublicKeyToken=null</AssemblyName>
      <Version>1.1.0.19</Version>
    </File>
    <File Name="FISCA.Presentation.pdb" Folder="kernel" Size="476672" Digest="Yf5x/KrOl0PPc5miJNY0smpoZQU=" />
    <File Name="FISCA.Presentation.xml" Folder="kernel" Size="98484" Digest="l2RxnsWZQ529oOvMfYHe+SxTnIQ=" />
    <File Name="FISCA.Synchronization.dll" Folder="kernel" Size="13312" Digest="S2JahiY09TK+WfWMG8AD+O+2Ghc=">
      <AssemblyName>FISCA.Synchronization, Version=1.0.0.3, Culture=neutral, PublicKeyToken=null</AssemblyName>
      <Version>1.0.0.3</Version>
    </File>
    <File Name="FISCA.Synchronization.pdb" Folder="kernel" Size="30208" Digest="Btd72AVCtA2/P0hUx4VoBtHRgPI=" />
    <File Name="FISCA.Synchronization.xml" Folder="kernel" Size="7440" Digest="YnlL//XCxlVnvs4a0/dOPmkDBE4=" />
    <File Name="FISCA.UDT.dll" Folder="kernel" Size="44032" Digest="4l2Ch87Updb+Q9Pe+3rJpmqMcfM=">
      <AssemblyName>FISCA.UDT, Version=1.0.2.2, Culture=neutral, PublicKeyToken=null</AssemblyName>
      <Version>1.0.2.2</Version>
    </File>
    <File Name="FISCA.UDT.pdb" Folder="kernel" Size="101888" Digest="gdikME11hCiq0qNf7yUiQP7vF20=" />
    <File Name="FISCA.UDT.xml" Folder="kernel" Size="24396" Digest="7cgBuTI41X37Nd7jUS+9bKElHaA=" />
    <File Name="FISCA.xml" Folder="kernel" Size="110930" Digest="FcVvKqaCqXmX2NC+Z2Zal0ECtyk=" />
    <File Name="ischool.ico" Folder="kernel" Size="370070" Digest="vebOMss/Gc9jKlZlyOBKjY++aKo=" />
    <File Name="ischool_logo.png" Folder="kernel" Size="15266" Digest="buFwuIwtC+JXs9L5dHK1g/n/ZjE=" />
    <File Name="NameServiceProvider.txt" Folder="kernel" Size="12" Digest="XQSFF15OKEZrJHXfIxdF5RbR2Ng=" />
    <File Name="Script.exe" Folder="kernel" Size="16896" Digest="tTr0V3614R0I4XW7KLZ/jo+rygM=">
      <AssemblyName>Script, Version=1.0.0.10, Culture=neutral, PublicKeyToken=a269f410f9e2a287</AssemblyName>
      <Version>1.0.0.10</Version>
    </File>
    <File Name="Sunset.Data.dll" Folder="kernel" Size="108544" Digest="8i18NohuTfYY8FX8OaVJwjrhZYA=">
      <AssemblyName>Sunset.Data, Version=1.9.0.0, Culture=neutral, PublicKeyToken=null</AssemblyName>
      <Version>1.9.0.0</Version>
    </File>
    <File Name="Sunset.Data.Integration.dll" Folder="kernel" Size="117760" Digest="37pX+XAmJK0/bPRDcTxUU5wqR7E=">
      <AssemblyName>Sunset.Data.Integration, Version=1.9.0.0, Culture=neutral, PublicKeyToken=null</AssemblyName>
      <Version>1.9.0.0</Version>
    </File>
    <File Name="Sunset.Data.Integration.pdb" Folder="kernel" Size="300544" Digest="45dUhnJx+d4/jtUdkdZbCAvQF20=" />
    <File Name="Sunset.Data.pdb" Folder="kernel" Size="290304" Digest="1JBwCbpZj3nPQu7MQRCJRMHQJdY=" />
    <File Name="System.Xml.Linq.dll" Folder="kernel" Size="139264" Digest="Swn8KxulJ+LnmTIf0Sp59K8U3QE=">
      <AssemblyName>System.Xml.Linq, Version=3.5.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</AssemblyName>
      <Version>3.5.0.0</Version>
    </File>
    <File Name="update_err.txt" Folder="kernel" Size="0" Digest="2jmj7l5rSw0yVb/vlWAYkK/YBwk=" />
  </Files>
</Release>